$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-outlook'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.167.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Outlook-17.32.167.msi'
  softwareName = 'Invantive Estate for Outlook'
  checksum = '700A3AB68D75DFBF48942EF0F2154E170A6BA469AF1E03219FF32D993553D61A'
  checksumType = 'sha256'
  checksum64 = '700A3AB68D75DFBF48942EF0F2154E170A6BA469AF1E03219FF32D993553D61A'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-outlook-17.32.167-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
